Main-Class: net.sf.jiga.xtended.kernel.ExtensionsInstaller
Class-Path: properties/
Manifest-Version: 1.3
Trusted-Library: true
Implementation-Vendor-Id: net.sf.jiga.xtended
Implementation-Title: Linux (amd64)
Implementation-Version: 1.3.16_03
Implementation-Vendor: b23:production GNU/GPL 2006 - 2014
Sealed: false

Name: net/sf/jiga/xtended/kernel/SpritesCacheManager.class
Java-Bean: True

Name: net/sf/jiga/xtended/kernel/Console.class
Java-Bean: True

Name: org/apache/commons/httpclient/
Specification-Title: Jakarta Commons HttpClient
X-Compile-Source-JDK: 1.2
Implementation-Title: org.apache.commons.httpclient
Specification-Version: 3.1
Specification-Vendor: Apache Software Foundation
Implementation-Vendor-Id: org.apache
Extension-name: org.apache.commons.httpclient
X-Compile-Target-JDK: 1.2
Implementation-Version: 3.1
Implementation-Vendor: Apache Software Foundation